@charset "utf-8";
/*--------------- basic styles start ---------*/
* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}
ul, li, ol {
	list-style-type: none;
}
.clr {
	clear: both;
	display: block;
	width: 100%;
	height: 0px;
}
p {
	margin-bottom: 20px;
}
p:empty {
	width: 0px;
	height: 0px;
	display: none;
}
select {
	outline: 0px none;
	background: none!important;
	-webkit-appearance: none;
	-moz-appearance: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
button {
	background: none;
	border: none;
	outline: none;
}
a {
	color: #000;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
}
a:hover {
	text-decoration: underline;
}
a:focus, a:active {
	outline: none;
}
a, a img {
	border: none;
}
img {
	max-width: 100%;
}
.tac {
	text-align: center;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.fleft, .alignleft {
	float: left;
}
.fright, .alignright {
	float: right;
}
.displaycenter, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.displayblock {
	display: block;
	clear: both;
}
.displayinline {
	display: inline-block;
	vertical-align: top;
}
.displaynone, .hide {
	display: none;
}
.vmid {
	vertical-align: middle !important;
}
.v_btm {
	vertical-align: bottom !important;
}
.video_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video_container iframe, .video_container object, .video_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
[class^="fa-"]:before, [class*=" fa-"]:before {
	margin-right: 10px;
}
.blocks {
	display: flex;
	-webkit-display: flex;
	align-items: center;
	-webkit-align-items: center;
	position: relative;
	width: 100%;
}
.blocks.vtp {
	align-items: flex-start;
	-webkit-align-items: flex-start;
}
.block, .block1, .block2, .block3, .block4 {
	position: relative;
	width: 100%;
	padding: 3px;
}
.block {
	flex: 1;
	-webkit-flex: 1;
}
.block2 {
	flex: 2;
	-webkit-flex: 2;
}
.block3 {
	flex: 3;
	-webkit-flex: 3;
}
.block4 {
	flex: 4;
	-webkit-flex: 4;
}
.order {
	order: 1;
	-webkit-order: 1;
}
.order2 {
	order: 2;
	-webkit-order: 2;
}
.order3 {
	order: 3;
	-webkit-order: 3;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Myriad Pro', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 25px;
}
h4 {
	font-size: 21px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 14px;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #686868;
	font-family: 'Helvetica Neue', sans-serif;
}
:-moz-placeholder {
	color: #686868;
	font-family: 'Helvetica Neue', sans-serif;
}
::-moz-placeholder {
	color: #686868;
	font-family: 'Helvetica Neue', sans-serif;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #686868;
	font-family: 'Helvetica Neue', sans-serif;
}
/*--------------- basic styles end ---------*/
body {
	background-color: #e8e8e8;
	background-image: url(../images/bodybg.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #0e5680;
	line-height: 18px;
}
.displayblock:after, .displayblock:before {
	content: '';
	display: block;
	clear: both;
	position: relative;
	width: 100%;
}
.w100p, .site, .site-inner, .site-header, .site-header-main, .site-content, .site-footer, .site-info {
	width: 100%;
}
input {
	line-height: normal;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	background: #1a1a1a;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 700;
	letter-spacing: 0.046875em;
	line-height: 1;
	padding: 0.84375em 0.875em 0.78125em;
	text-transform: uppercase;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background: #007acc;
}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
	outline: thin dotted;
	outline-offset: -4px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	color: #686868;
	padding: 0.625em 0.4375em;
	width: 100%;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {
	background-color: #fff;
	border-color: #007acc;
	color: #1a1a1a;
	outline: 0;
}
.widget {
	margin: 15px 0px;
}
.entry-title {
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: 700;
	line-height: 1.25;
	margin-bottom: 1em;
}
.entry-title a {
	color: #1a1a1a;
}
.entry-title a:hover, .entry-title a:focus {
	color: #007acc;
}
.page-title {
	font-size: 23px;
	font-size: 1.4375rem;
	line-height: 1.2173913043;
}
.main-navigation a {
	color: #0e5680;
	display: block;
	padding: 20px 10px;
	font-family: 'Helvetica Neue', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 15px;
}
.main-navigation a:hover, .main-navigation a:focus, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #000;
	text-decoration: none;
}
.main-navigation > div > ul {
	text-align: center;
}

.otstd_tittle, .sgl_tittle, .sgl_defult_tittle, .fta_tittle {
	padding: 10px 0 15px 0;
}
.otstd_tittle, .sgl_tittle, .sgl_defult_tittle, .fta_tittle,
.otstd_tittle a, .sgl_tittle a, .fta_tittle a {
	color: #0e5680;
	font-family: 'Myriad Pro', sans-serif;
	font-weight: 600;
	font-size: 22px;
	display: block;
	clear: both;
	text-transform: uppercase;
	line-height: normal;
	margin: 0;
}
.otstd_tittle a:hover, .sgl_tittle a:hover, .fta_tittle a:hover {
	text-decoration: none;
}
#onTheShowToday .link-more, #fromTheArchive .link-more {
	display: none;
}
.fta_link, .sgl_link, .otstd_link, .morarticle {
	font-family: 'Myriad Pro', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	background-color: #e44230;
	text-transform: uppercase;
	display: block;
	clear: both;
	text-align: center;
	max-width: 130px;
	padding: 10px 0;
	margin: 15px 0 15px 15px;
	position: relative;
}
.morarticle {
	margin-bottom: -30px;
}
.fta_link:hover, .sgl_link:hover, .otstd_link:hover, .morarticle:hover {
	color: #fff;
	text-decoration: none;
}
.fta_link:before, .sgl_link:before, .otstd_link:before, .fta_link:after, .sgl_link:after, .otstd_link:after, .morarticle:after, .morarticle:before {
	content: '';
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
}
.fta_link:before, .sgl_link:before, .otstd_link:before, .morarticle:before {
	border-top: 38px solid #e44230;
	border-left: 10px solid transparent; 
	left: -10px;
}
.fta_link:after, .sgl_link:after, .otstd_link:after, .morarticle:after {
	border-top: 38px solid #e44230;
	border-right: 30px solid transparent;
	right: -30px;
}
.postssblock {
	background-color: #ffffff;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 50px;
}
#socialIconsSection i:before {
	margin-right: 0;
}
#socialIconsSection .social_links, #socialIconsSection .social_links li, #socialIconsSection .social_links a {
	border: none;
}
.social_links, .social_links a {
	display: block;
	clear: both;
	width: 100%;
	color: #606161;
	text-align: center;
}
#socialIconsSection .social_links li {
	display: inline-block;
	padding: 0 5px;
}
.social_links a:hover {
	color: #e44230;
}
.hideTitle h2.widget-title, .entry-header span.byline {
	display: none !important;
}
.blockdesign,  .wicontblock h2.widget-title + div {
	display: block;
	clear: both;
	width: 100%;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
}
.titlecnt, h2.widget-title {
	display: block;
	clear: both;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Myriad Pro', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #0e5680;
	font-style: italic;
	padding: 15px 0;
	line-height: normal;
	text-align: center;
	margin: 0;
}
h2.widget-title {
	padding: 5px 0;
}
.site-footer, .site-footer a {
	text-align: center;
	background-color: #231F20;
	color: #fff;
}
.bannersection img {
	width: 100%;
}
.galleyBlock {
	padding: 30px 0;
	display: block;
	clear: both;
	width: 100%;
	position: relative;
}
.page-id-28 .content-area {
	text-align: center;
	max-width: 500px;
	display: block;
	margin: 0 auto;
}
#es_txt_button_pg {
	background-color: #E13A2E;
}
a.ucr_events {
	background-color: rgba(225, 58, 46, 0.80);
	margin: 15px auto;
	display: block;
	clear: both;
	color: #fff;
	text-align: center;
	font-family: 'Myriad Pro', sans-serif;
	font-weight: 600;
	font-size: 18px;
	text-transform: capitalize;
	padding: 10px 0;
	border-radius: 5px;
}
a.ucr_events:hover {
	text-decoration: none;
	background-color: #E13A2E;
}